#to be lauched with the -i arg
#fly -t tutorial execute -c manual_launch.yml -i manual=. 
platform: linux
image_resource:
  type: registry-image
  source:
    repository: alpine/ansible
inputs:
  - name: manual
run:
  args: 
    - manual/print_hello.yml
  path: ansible-playbook

